/*********************************
style a appliquer au module Forum 
***********************************/
.forum .forumPostChemin {
	background: url(images/puceAriane.gif) no-repeat 0 5px;
	color: #777777;
	float: left;
	font-size: 10px;
	list-style-type: none;
	margin-left: 0px;
	margin-top: 5px;
	padding-left: 10px;
	width: 100%;
}
#corps .forum ul.forumPostChemin li {
	display: inline;
	list-style: none;
	background: none;
	padding-left: 5px;
}
#document #contenu #tpl_forumView .current, #tpl_forumView .current a {
	font-weight: bold;
}
.forum .infoAccessForum {
	border-top: 1px solid #DDD;
	margin-top: 3px;
}
#document #contenu .forum tbody th {
	padding: 2px 1px;
	font-weight: normal;
	text-align: left;
	font-size: 92%;
}
#document #contenu .forum th.forumLabel {
	font-style: italic;
	width: 55%;
	text-align: left;
	padding-left: 10px;
	font-family: georgia, Times New Roman, serif;
	font-weight: bold;
	font-size: 12px;
}
#document #contenu .forum th.msgForum{
  padding-right: 15px;
}
#document #contenu .forum tr:hover {
	background-color: #fffff;
}
#document #contenu .forum tr.alter1 {
	background-color: #F8F7F9;
}
#document #contenu .forum tr.alter0 {
	background-color: #EEECF0;
}
#document #contenu td.forumNbPost {
	text-align: left;
}
.forum .floatLeft {
	float: left;
	text-align: left;
}
.forum .floatRight {
	float: right;
	text-align: right;
}
.forum .actionsForum {
	overflow: hidden;
}
.forum .actionsForum.forum .actionsForum input.bouton:hover {
	background-color: #DADAD3;
}
#document #contenu #tpl_forumView th.titlePost  img,
#document #contenu #tpl_forumView td.titlePost img.avatar,
img.avatar {
	vertical-align: text-bottom;
}
.forum .vert {
	color: #6AAD46;
}
.forum .rouge {
	color: #F13213;
}
.forum p {
	margin: 0;
}
form select {
	background: #EBE9EE;
	margin-bottom: 5px;
	margin-right: 5px;
	border: 1px solid #D1D1C9;
	font-family: Arial, Helvetica, sans-serif;
	float: left;
}
form input.bouton, .bouton {
	border: 1px solid #D1D1C9;
	float: left;
	padding: 0px 2px;
	text-align: center;
	width: auto;
}
table td.forumLabel {
	padding: 5px 10px;
}
table td.forumLabel h4 {
	color: #000;
	text-transform: uppercase;
	font-size: 100%;
	font-style: normal;
	margin: 3px 0;
}
table td.forumLabel h4 a:link{
  text-decoration: undeline;
}
table td.forumLabel h4 a:hover{
  text-decoration: none;
}
#contenu .encadreForum h3 {
	margin-top: 10px;
}
.boutonDroite {
	display: block;
	width: 100%;
	padding: 5px 0 5px 0;
	overflow: hidden;
}
#contenu .boutonDroite p a.bouton{
	padding: 2px 2px;
	background: #EBE9EE;
	text-decoration: none;
}
#contenu .boutonDroite p a.bouton:hover {
	background: #DADAD3;
}
#contenu #forumSearch {
	background: #EBE9EE;
	border: 1px solid #D1D1C9;
	font-family: Arial, Helvetica, sans-serif;
	/*margin-bottom: 5px;*/
}
.actionsForum #searchForm{
  margin-top: 5px;
}
#searchForm .bouton {
	float: none;
}
#document #contenu #tpl_forumView th.titlePost {
	text-align: left;
}
/*********************************************
 * MODIFS 15/05/2008                         *
 *********************************************/ 
.titlePost a img {
	padding-top: 2px;
}
p.nbReponsePost {
	padding-left: 14px;
	color: #FFF;
}
.sujet p.nbReponsePost {
	font-size: 92%;
}
#tpl_forumView th, #tpl_forumListe th {
	background: #606060;
	border-bottom: 1px solid #C6C6C6;
	color: #FFF;
}
#contenu .titlePost a {
	color: #FFF;
}
#contenu .forumPostList td{
  padding: 5px 0;
}
#contenu .forumPostList .titlePost a {
	color: #606060;
}
.nbReponsePost, .auteurPost, .datePost {
	color: #606060;
}
tr.alter1, tr.alter0, #contenu .forumLastPost a {
	color: #606060;
}
.actionsForum .boutonBasDroite {
	display: inline;
	/*padding: 15px 0;*/
	float: right;
}
#contenu .boutonBasDroite p a.bouton {
	padding: 2px;
	background: #EBE9EE;
	text-decoration: none;
}
#contenu .boutonBasDroite p a.bouton:hover {
	background: #DADAD3;
}
.encadreForum h4 {
	color: #000;
	margin: 0;
	font: 142% georgia, Times New Roman, serif;
	text-transform: none;
}
.encadreForumContent {
	display: block;
	width: 99%;
	margin: 10px 0;
}
.encadreForumContent textarea {
  background: #EEE;
  border: 1px solid #DDD;
  font: 100% Arial, Helvetica, sans-serif;
}
.infosPost {
	font-size: 92%;
	color: #9D9D9D;
}
#document #contenu .forum tbody .sujet th {
	font-size: 100%;
}
.arborescence {
	font-size: 92%;
}
.encadreForum .connect {
	display: block;
	text-align: right;
	padding-top: 10px;
}
.forum p.etat{
  color: #F00;
}
#tpl_forumPost .actionsForum div {
  float: right;
  margin-right: 10px;
}
#tpl_forumPost .actionsForum div input {
  padding: 0;
  float: none;
  margin: 0;
  padding: 0;
}
#forumPostContainer {
  background: #EEE;
  overflow: hidden;
  padding: 5px;
}
.regletteBas {
  padding: 10px;
}
#contenu .forumPostChemin a{
  color: #777;
}
.champTitre {
	background: #EBE9EE;
	border: 1px solid #D1D1C9;
	font-family: Arial, Helvetica, sans-serif;
	margin-bottom: 5px;
}
.encadreForumContent .legende{
  font-size: 92%;
  padding-top: 10px;
}
.actionsForum .retour{
  padding-top: 10px;
  clear: both;
}
.resultActions {
  font-weight: bold;
  padding: 10px;
}
form input#UTI_LOGIN_TPL, form input#UTI_PASSWORD_TPL {
  width: 200px;
}
#formUserRegistration p, #UTI_EMAIL, label.isEmail {
  margin-bottom: 5px;
}
#formUserRegistration p.action input{
  margin-bottom: 5px;
}
.creation .actionsForum input{
  background: #EEE;
  border: 1px solid #DDD;
  float: left;
}
p #REGISTRATION_REASON{
  width: 100%;
}

#formUserRegistration select {
	margin-bottom : 0;
}